Subject: [PATCH RESEND 3/6] clk: exynos: Fix incorrect usage of IS_ERR_OR_NULL

From: [email-masked] (Dan Carpenter)
Date: Tue, 18 Dec 2012 22:03:34 +0300

I don't care either way, but being different from the documentation
is less bad than crashing which is what your patch does.  Please
be more careful in the future.

regards,
dan carpenter